#user_signup .custom-control-label {
    display: none !important;
}
@media only screen and (min-width:768px){
    #product-info #producttotalprice{
        position: relative;
  padding-top: 20px;
    }
    #product-info .text-info.discount-detail{
        position: absolute;
  top: 0;
  width: 100%;
  left: 0;
    }
}

.order-details .col.d-md-block.text-right strong.d-flex{
    align-items:end !important;
}